package com.rjconsultores.ventaboletos.rest.bean;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsOperadorDetalhesCorrida {
	Integer corridaId;
	String feccorrida;
	Integer rutaId;
	Integer marcaId;
	Integer puntoVentaId;
	Integer claseServicioId;
	public Integer getCorridaId() {
		return corridaId;
	}
	public void setCorridaId(Integer corridaId) {
		this.corridaId = corridaId;
	}
	public String getFeccorrida() {
		return feccorrida;
	}
	public void setFeccorrida(String feccorrida) {
		this.feccorrida = feccorrida;
	}
	public Integer getRutaId() {
		return rutaId;
	}
	public void setRutaId(Integer rutaId) {
		this.rutaId = rutaId;
	}
	public Integer getMarcaId() {
		return marcaId;
	}
	public void setMarcaId(Integer marcaId) {
		this.marcaId = marcaId;
	}
	public Integer getPuntoVentaId() {
		return puntoVentaId;
	}
	public void setPuntoVentaId(Integer puntoVentaId) {
		this.puntoVentaId = puntoVentaId;
	}
	public Integer getClaseServicioId() {
		return claseServicioId;
	}
	public void setClaseServicioId(Integer claseServicioId) {
		this.claseServicioId = claseServicioId;
	}		
}
